
Audacious - Bug #1059

Will not play some files

January 30, 2021 08:35 - bruce harrington

Status: Rejected Start date: January 30, 2021

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.1.1   

Description

Will not play this file. Most other players play it fine.

A fix would be great because now, Mint 20.1 can't install most music players that work. They broke linux again.

Thanks, Bruce

History

#1 - January 30, 2021 11:37 - Thomas Lange

The mp3 file is broken, not the players.

I have tested Audacious, VLC and MPV with it.

None of them can play the file beyond the time mark 0:29.

#2 - February 01, 2021 23:07 - John Lindgren

- Status changed from New to Rejected

The file is all zeroes after offset (hex) 0012a0d0.

You may want to check the drive you stored this file on to make sure it's not failing.

Not a bug.

Files

11 - I_ve Been Wrong.mp3 4.61 MB January 30, 2021 bruce harrington
